Bug 50965 - gtk file selector loses filename when changing directories.
gtk file selector loses filename when changing directories.
Product: Red Hat Public Beta
Classification: Retired
Component: gtk+ (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-08-05 15:03 EDT by Ed McKenzie
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-06 10:44:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-08-05 15:03:44 EDT
See subject.  The default gtk fileselector clears the filename text widget
whenever the cwd is changed (either by dragging down the list selector or
by double-clicking on a directory name.)  Is this something that can be
fixed without breaking binary compat?  I'll have a look at this soon, but
if you guys have any ideas, I'm all ears. :)
Comment 1 Owen Taylor 2001-08-06 13:59:30 EDT
Upstream as:


At the current time, we don't plan on fixing this until
we replace the file selector for 2.2, though a nice patch
that did this might get accepted for 2.0.

Note You need to log in before you can comment on or make changes to this bug.